.p-anniversary-product {
  padding-top: 80px;
  padding-bottom: 180px;
}
.p-anniversary-product .l-content {
  max-width: 1200px;
  margin: 0 auto;
  width: 85%;
}

.p-anniversary-product-detail {
  background-image: url("../../images/anniversarybag/vol1/bg_product_inner_pc.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding: 130px 0 50px;
  margin-bottom: 80px;
}

.p-anniversary-product-inner {
  background: #E1D8C6;
  padding: 50px 120px;
}

.p-anniversary-product-ttl {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  gap: 15px 15px;
  margin-bottom: 50px;
}
.p-anniversary-product-ttl .-ml {
  width: 80px;
  height: 80px;
  border: 1px solid #2B1313;
  border-radius: 50%;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 500;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}
.p-anniversary-product-ttl .-lg {
  font-size: 3.4rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 500;
}

.p-anniversary-product-main-img {
  max-width: 740px;
  margin: 0 auto 60px;
}

.p-anniversary-feature-wrap {
  padding-top: 50px;
  border-top: 1px dashed #fff;
  margin-bottom: 60px;
}

.p-anniversary-feature-ttl {
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 500;
  margin-bottom: 50px;
}

.p-anniversary-feature-item {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-column-gap: 7%;
     -moz-column-gap: 7%;
          column-gap: 7%;
  margin-bottom: 60px;
}
.p-anniversary-feature-item .thumb {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 45%;
}
.p-anniversary-feature-item .desc {
  width: 50%;
  line-height: 1.8;
}
.p-anniversary-feature-item:nth-of-type(2n) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.p-anniversary-product-goods {
  padding-top: 60px;
  border-top: 1px dashed #fff;
  display: -ms-grid;
  display: grid;
  grid-auto-rows: auto;
  -ms-grid-columns: calc((100% - 120px) / 3) 60px calc((100% - 120px) / 3) 60px calc((100% - 120px) / 3);
  grid-template-columns: repeat(3, calc((100% - 120px) / 3));
  gap: 60px 60px;
  margin-bottom: 80px;
}

.p-anniversary-product-goods-item .thumb {
  margin-bottom: 20px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}
.p-anniversary-product-goods-item .ttl {
  margin-bottom: 20px;
  font-weight: 500;
}
.p-anniversary-product-goods-item .desc {
  line-height: 1.9;
}

.p-anniversary-inner-bottom-bnr {
  max-width: 500px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .p-anniversary-product {
    padding-top: 50px;
  }
  .p-anniversary-product-main-img {
    max-width: 500px;
  }
  .p-anniversary-product-inner {
    padding: 50px 30px;
  }
  .p-anniversary-product-detail {
    background-image: url("../../images/anniversarybag/vol1/bg_product_inner_tab.png");
  }
}
@media screen and (max-width: 767px) {
  .p-anniversary-product {
    padding-bottom: 13.3333333333vw;
  }
  .p-anniversary-product .l-content {
    width: 84vw;
  }
  .p-anniversary-product-detail {
    background-image: url("../../images/anniversarybag/vol1/bg_product_inner_sp.png");
    padding: 21.3333333333vw 0 13.3333333333vw;
    margin-bottom: 16vw;
  }
  .p-anniversary-product-inner {
    padding-top: 8vw;
    padding-bottom: 16vw;
  }
  .p-anniversary-product {
    padding-top: 10.6666666667vw;
  }
  .p-anniversary-product-inner {
    padding: 10.6666666667vw 5.3333333333vw 5.3333333333vw 5.3333333333vw;
  }
  .p-anniversary-product-ttl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5.3333333333vw 5.3333333333vw;
    margin-bottom: 8vw;
  }
  .p-anniversary-product-ttl .-ml {
    margin-right: 0;
    font-size: 4.2666666667vw;
    width: 16vw;
    height: 16vw;
  }
  .p-anniversary-product-ttl .-lg {
    font-size: 6.4vw;
  }
  .p-anniversary-product-main-img {
    margin-bottom: 10.6666666667vw;
  }
  .p-anniversary-feature-wrap {
    padding-top: 10.6666666667vw;
    margin-bottom: 10.6666666667vw;
  }
  .p-anniversary-feature-ttl {
    font-size: 5.3333333333vw;
    margin-bottom: 8vw;
  }
  .p-anniversary-feature-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5.3333333333vw 5.3333333333vw;
    margin-bottom: 10.6666666667vw;
  }
  .p-anniversary-feature-item .thumb {
    width: 100%;
  }
  .p-anniversary-feature-item .desc {
    width: 100%;
  }
  .p-anniversary-feature-item:nth-of-type(2n) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-anniversary-product-goods {
    display: block;
    padding-top: 10.6666666667vw;
    margin-bottom: 0;
  }
  .p-anniversary-product-goods-item {
    width: 100%;
    margin-bottom: 8vw;
  }
  .p-anniversary-product-goods-item .thumb {
    margin-bottom: 5.3333333333vw;
  }
  .p-anniversary-product-goods-item .ttl {
    margin-bottom: 2.6666666667vw;
  }
  .p-anniversary-product-goods-item .desc {
    line-height: 1.7;
  }
  .p-online-store img {
    width: 100%;
  }
}